.wt-cookie-notice{display:none;background-color:#fff;position:fixed;z-index:999;width:100%;padding:10px;box-shadow:0 0 4px rgba(0,0,0,.2)}
.wt-cookie-content{display:flex;justify-content:center;align-items:center;gap:10px}
.wt-cookie-notice.style-bar .cookie-title{display:none}
.wt-cookie-notice.pos-bottom{bottom:0;top:auto}
.wt-cookie-notice.pos-top{bottom:auto!important;top:0}
@media (min-width:768px){.wt-cookie-notice.style-box{width:100%;max-width:340px;left:20px;bottom:20px;padding:20px}
.wt-cookie-notice.style-box .wt-cookie-content{display:flex;align-items:start;gap:10px;flex-direction:column;justify-content:start}}
@media (max-width:768px){.wt-cookie-notice{text-align:center}
.wt-cookie-content{flex-direction:column;text-align:center}}